<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891101-0102 
 = 891101 
 891101-0102. 
 Dividend News:
@  Unifirst Corp. 
 <TIMEX3 functionInDocument="PUBLICATION_TIME" temporalFunction="false" tid="t13" type="DATE" value="1989-11-01">11/01/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 UNF 
 DIVIDENDS (DIV)
EARNINGS (ERN) 

   UNIFIRST Corp. <EVENT class="I_ACTION" eid="e1">declared</EVENT> a 2-for-1 stock <EVENT class="OCCURRENCE" eid="e1989">split</EVENT>. 
The Wilmington, Mass., garment service company also <EVENT class="OCCURRENCE" eid="e2">boosted</EVENT> its quarterly dividend 20% to three cents a share adjusted for the <EVENT class="OCCURRENCE" eid="e1990">split</EVENT>. 
The dividend had been <EVENT class="STATE" eid="e2066">five</EVENT> cents a share. 
The split and quarterly dividend will be <EVENT class="STATE" eid="e1995">payable</EVENT> <TIMEX3 anchorTimeID="t13" functionInDocument="NONE" temporalFunction="true" tid="t17" type="DATE" value="1990-01-03">Jan. 3</TIMEX3> to stock of record <TIMEX3 anchorTimeID="t13" functionInDocument="NONE" temporalFunction="true" tid="t18" type="DATE" value="1989-11-16">Nov. 16</TIMEX3>, the company <EVENT class="REPORTING" eid="e4">said</EVENT>. 
The <EVENT class="OCCURRENCE" eid="e2044">split</EVENT>  will <EVENT class="OCCURRENCE" eid="e5">raise</EVENT> the number of shares outstanding to about 10.2 million. 
Separately, UniFirst <EVENT class="REPORTING" eid="e6">reported</EVENT> that net income <EVENT class="OCCURRENCE" eid="e7">rose</EVENT> 21% to $3 million, or 29 cents a share adjusted for the <EVENT class="OCCURRENCE" eid="e2065">split</EVENT>, <SIGNAL sid="s2071">for</SIGNAL> <TIMEX3 anchorTimeID="t19" functionInDocument="NONE" temporalFunction="true" tid="t20" type="DATE" value="1989-Q4">the fourth quarter</TIMEX3> <EVENT class="ASPECTUAL" eid="e9">ended</EVENT> <TIMEX3 anchorTimeID="t13" functionInDocument="NONE" temporalFunction="true" tid="t19" type="DATE" value="1989-08-26">Aug. 26</TIMEX3>. 
<TIMEX3 anchorTimeID="t13" functionInDocument="NONE" mod="APPROX" temporalFunction="true" tid="t2096" type="DATE" value="1988-11-01">A year earlier</TIMEX3> UniFirst <EVENT class="OCCURRENCE" eid="e10">earned</EVENT> $2.4 million, or 24 cents a share adjusted for the <EVENT class="OCCURRENCE" eid="e1994">split</EVENT>. 
Sales <EVENT class="OCCURRENCE" eid="e12">rose</EVENT> to $52.4 million from $50.1 million. 




<MAKEINSTANCE aspect="NONE" eiid="ei2121" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2115" eventID="e5" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2120" eventID="e9" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2110" eventID="e1990" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2119" eventID="e2065" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2117" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2122" eventID="e1994" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2107" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2109" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2114" eventID="e2044" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2118" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2112" eventID="e1995" polarity="POS" pos="ADJECTIVE" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2108" eventID="e1989" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2113" eventID="e4" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2123" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2124" eventID="e2066" polarity="POS" pos="OTHER" tense="PAST" />


<TLINK eventInstanceID="ei2124" lid="l20" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2108" />
<TLINK eventInstanceID="ei2114" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2108" />
<TLINK eventInstanceID="ei2114" lid="l2" relType1="OVERLAPS" relType2="EQUALS" relatedToEventInstance="ei2115" />
<TLINK eventInstanceID="ei2119" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2114" />
<TLINK eventInstanceID="ei2117" lid="l4" relType1="BEFORE" relType2="MEETS" relatedToTime="t13" />
<TLINK eventInstanceID="ei2113" lid="l5" relType1="MEETS" relType2="BEFORE" relatedToTime="t13" />
<TLINK eventInstanceID="ei2118" lid="l6" relType1="DURING" relType2="FINISHES" relatedToTime="t20" signalID="s2071" />
<TLINK eventInstanceID="ei2112" lid="l7" relType1="STARTED" relType2="EQUALS" relatedToTime="t17" />

<TLINK eventInstanceID="ei2108" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2110" />
<TLINK eventInstanceID="ei2109" lid="l9" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2107" />
<TLINK eventInstanceID="ei2123" lid="l10" relType1="MEETS" relType2="BEFORE" relatedToTime="t13" />
<TLINK eventInstanceID="ei2107" lid="l11" relType1="MEETS" relType2="BEFORE" relatedToTime="t13" />
<TLINK lid="l12" relType1="FINISHED" relType2="FINISHED" relatedToEventInstance="ei2120" timeID="t20" />
<TLINK eventInstanceID="ei2120" lid="l13" relType1="EQUALS" relType2="EQUALS" relatedToTime="t19" />
<TLINK eventInstanceID="ei2107" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2108" />
<TLINK lid="l15" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei2121" timeID="t2096" />
<TLINK eventInstanceID="ei2122" lid="l16" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2114" />

<SLINK eventInstanceID="ei2117" lid="l17" relType="EVIDENTIAL" subordinatedEventInstance="ei2118" />
<SLINK eventInstanceID="ei2113" lid="l18" relType="EVIDENTIAL" subordinatedEventInstance="ei2112" />
<SLINK eventInstanceID="ei2107" lid="l19" relType="FACTIVE" subordinatedEventInstance="ei2108" />

</TimeML>